## language-support-ts 7.04+20070220

=== debian/changelog ===
language-support-ts (1:7.04+20070220) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: aspell-ts, myspell-ts

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 20 Feb 2007 11:37:58 +0000
