=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-ts
 Architecture: all
-Depends: openoffice.org-l10n-ts
+Depends: openoffice.org-l10n-ts, aspell-ts, myspell-ts
 Recommends: language-pack-ts
 Description: metapackage for Tsonga language support
  This metapackage depends on all packages that provide native language
