=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-ts
 Architecture: all
 Depends: language-support-translations-ts, language-support-writing-ts
-Recommends: language-pack-ts
-Suggests: 
+Suggests: , language-pack-ts
 Description: metapackage for Tsonga language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
