=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-ts
 Architecture: all
-Depends: language-support-translations-ts, language-support-writing-ts
-Suggests: , language-pack-ts
+Depends: language-support-writing-ts
+Suggests: language-pack-ts
 Description: metapackage for Tsonga language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
